Hi,

This is not an either-or thing. Of course both having new feature releases and 
stable LTS are important. I am not claiming otherwise. My point is that there 
are more users for the LTS versions, thus I used the expression. There are a 
lot of users for both, we do not need to have a poll to know that these are 
both important. 

I still would like to emphasize the point I made in my e-mail: this is to me 
specifically about what do we do to Qt 5.10 branch after release of Qt 5.10.1. 
Not about stopping patch releases altogether for other than LTS. 

Yours,

        Tuukka

´╗┐On 30/01/2018, 1.19, "Development on behalf of Kevin Kofler" 
<development-bounces+tuukka.turunen=qt...@qt-project.org on behalf of 
kevin.kof...@chello.at> wrote:

    Tuukka Turunen wrote:
    > Users prefer LTS releases
    
    According to what statistics? Also keep in mind that distributions will 
    download Qt once and redistribute it to thousands of users. And also that 
    there are 2 classes of Qt users: application developers and end users.
    
    Such a bold claim really ought to be more substantiated than that.
    
    I would on the contrary expect users to want new features sooner rather 
than 
    later, also considering that Qt is almost 100% backwards compatible from 
one 
    release to the next anyway, but that is just a feeling with no statistics 
at 
    all.
    
            Kevin Kofler
    
    _______________________________________________
    Development mailing list
    Development@qt-project.org
    http://lists.qt-project.org/mailman/listinfo/development
    

_______________________________________________
Development mailing list
Development@qt-project.org
http://lists.qt-project.org/mailman/listinfo/development

Reply via email to